Lek iPhone gedicht met update

Door: De Telegraaf | 01 oktober 2012 14:19

Algemeen

Het beveiligingslek dat in iPhones zat met versie 9.0 of 9.0.1 van besturingssysteem iOS, is gedicht. Gebruikers moeten de nieuwste variant van de software, versie 9.0.2 installeren.

Het bleek al snel na de lancering van iOS 9 dat kwaadwillenden middels een foefje bij de foto's, contacten en andere persoonlijke gegevens op een telefoon konden, ook als deze met een pincode beveiligd is. Naast het dichten van dit lek worden in 9.0.2 ook andere foutjes gladgestreken, zoals de problemen met het activeren van iMessage en vertragingen in bepaalde apps zoals Podcasts. De update is nu te downloaden.

0 Reactie(s) op: Lek iPhone gedicht met update

  • Om te reageren moet je ingelogd zijn. Nog geen account? Registreer je dan en praat mee!
  • Er zijn nog geen reacties op dit artikel.

Wanneer je een reactie plaatst ga je akoord
met onze voorwaarden voor reacties.